# GWtool #

![PyPI](https://img.shields.io/pypi/v/gwtool?color=%230A0) ![PyPI -
Downloads](https://img.shields.io/pypi/dm/gwtool) [![Documentation
Status](https://readthedocs.org/projects/gwtool/badge/?version=latest)](https://gwtool.readthedocs.io/en/latest/?badge=latest)
![PyPI - License](https://img.shields.io/pypi/l/gwtool?color=%230A0)

Simple tools for working with gravitational waves.
The code is being developed by [Marc van der Sluys](http://marc.vandersluys.nl) of the department of
Astrophysics at the Radboud University Nijmegen, the Institute of Nuclear and High-Energy Physics (Nikhef),
and the Institute for Gravitational and Subatomic Physics (GRASP) at Utrecht University, all in The
Netherlands.  The GWtool package can be used under the conditions of the 
[EUPL 1.2](https://www.eupl.eu/1.2/en/) licence.


## Installation ##

This package can be installed using `pip install gwtool`.  This should automatically install the
dependency packages `numpy`, if they haven't been installed already.  If you are
installing by hand, ensure that these packages are installed as well.


## Example use ##

```python
"""Example Python script using the GWtool package."""

import gwtool

```

## GWtool pages ##

* [Pypi](https://pypi.org/project/gwtool/): GWtool Python package
* [GitHub](https://github.com/MarcvdSluys/GWtool/): GWtool source code
* [ReadTheDocs](https://gwtool.readthedocs.io/): GWtool documentation


## Author and licence ##

* Author: Marc van der Sluys
* Contact: http://marc.vandersluys.nl
* Licence: [EUPL 1.2](https://www.eupl.eu/1.2/en/)


## References ##


<sub>Copyright (c) 2022 Marc van der Sluys</sub>
